Get request not working when upgrading from 4.5.2 to 4.6.3

I upgraded back in Sept from 4.5.2 to 4.6.3 and from that point I cannot get my get request node to function but it functions in 4.5.2. I read something in a previous post about modifying the ini file but it was unclear what needed to be done. Also, I noticed in the upgrade there is no CACHE under the preferences >> network.

ANY help would be appreciated.

Hi @Rinker

What kind of error are you getting? Where is the GET request going to?

I don’t know because when I upgraded no error messages appear in my console now.

I tried using a Palladian HTTP retriever and it gives a 404 error but it works find in another instance of knime that is 4.5.2 so I am completely perplexed